src-git-full base https://git.openwrt.org/openwrt/openwrt.git^f3a210b7425497155b22e197a4bcdaa034f142fa
src-git packages https://git.openwrt.org/feed/packages.git^106021f06df073d877787d8f00c8d5e3c3d9a72e
src-git luci https://git.openwrt.org/project/luci.git^8d7a81524cd720871fb656c14dc2f102419b3a89
src-git routing https://git.openwrt.org/feed/routing.git^c9b636698881059a3c981032770968f5a98ff201
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
